#fw-section-hero-video-0 {

.hero__content, .hero__content--center {
  background: no-repeat center center url(https://i.ibb.co/MyP0dn2R/SITE-LOGO-BANNER.png);
  margin: 0 auto;
  width: 700px;
  height: 600px;
}
}
#fw-section-featured-collection-0 {

.collection {
  background: url(https://live.staticflickr.com/65535/55031347860_263486b740_b.jpg);
  background-size: cover;
}
}
#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #6e6c6c;
--color-background-rgb: 110, 108, 108;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #f9f8ff;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #f9f8ff;
--color-background-brightness: 109;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-product {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #070708;
--color-on-primary-rgb: 7, 7, 8;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
.collection {
  background: url(https://live.staticflickr.com/65535/55031347860_263486b740_b.jpg);
  background-size: cover;
}
}